Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Sin resumen de edición
Etiqueta: Revertido
mSin resumen de edición
 
(No se muestra una edición intermedia de otro usuario)
Línea 1: Línea 1:
/* Estilo para el menú desplegable */
.accordion {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
 
.tab {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}
 
.content {
  padding: 10px;
  display: none;
}

Revisión actual - 15:01 26 may 2023

.accordion {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tab {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}

.content {
  padding: 10px;
  display: none;
}